/** Custom Css for RTL **/
.container, .container-fluid, .container-xl, .container-lg, .container-md, .container-sm {
    width: 95%;
    padding-right: 0.75rem;
    padding-left: 0.75rem;
    margin-right: auto;
    margin-left: auto;
}

#layoutSidenav #layoutSidenav_content {
	padding-left: 0px;
	padding-right: 30px;
}

.dropdown-menu-right {
    right: auto;
    left: 0;
}

.mr-auto, .mx-auto {
    margin-left: auto !important;
}

.ml-4, .mx-4 {
    margin-right: 1.5rem !important;
}

.ml-auto, .mx-auto {
	margin-right: auto !important;
    margin-left: 0 !important;
}

.float-right{
	float: left !important;
}

.float-left{
	float: right !important;
}

.text-right {
    text-align: left !important;
}

.nav .nav-link .sb-nav-link-icon, .sb-sidenav-menu .nav-link .sb-nav-link-icon {
    margin-right: 0rem;
    margin-left: 0.5rem;
}

.sb-sidenav .sb-sidenav-menu .nav .nav-link.collapsed .sb-sidenav-collapse-arrow {
    transform: rotate(90deg);
    margin-right: auto;
    margin-left: 0;
}

.sb-sidenav .sb-sidenav-menu .nav .nav-link .sb-sidenav-collapse-arrow {
    display: inline-block;
    margin-left: 0;
	margin-right: auto;
    transition: transform 0.15s ease;
}

.sb-sidenav .sb-sidenav-menu .nav .sb-sidenav-menu-nested {
    margin-left: 0rem;
    margin-right: 1.5rem;
}

.card-header {
    padding: 1.25rem 1.6rem;
    margin-bottom: 0;
    background-color: transparent;
    font-size: 18px;
    font-weight: 400;
    color: #6c757d;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: var(--primary);
    border-color: var(--primary);
}

code, samp, var, [type="email"], [type="file"], [type="number"], [type="password"], [type="tel"], [type="url"] {
    text-align: right;
    direction: rtl;
}

.sb-sidenav-toggled #layoutSidenav #layoutSidenav_nav {
	transform: translateX(0);
  }
  
  @media (min-width: 992px) {
	#layoutSidenav #layoutSidenav_nav {
	  transform: translateX(0);
	}
	#layoutSidenav #layoutSidenav_content {
	  margin-left: 0;
	  transition: margin 0.15s ease-in-out;
	}
  
	.sb-sidenav-toggled #layoutSidenav #layoutSidenav_nav {
	  transform: translateX(295px);
	}
	.sb-sidenav-toggled .sb-sidenav-light {
	  box-shadow: none;
	}
	.sb-sidenav-toggled #layoutSidenav #layoutSidenav_content {
	  margin-left: 0px;
	  margin-right: -280px;
	}
	.sb-sidenav-toggled #layoutSidenav #layoutSidenav_content:before {
	  display: none;
	}
	.close-mobile-nav{display:none;}
  }